# csharp Temperature helper

temprature class that can be used to converse, compare, substract and add.

## this class deals with the following temperature measurements:
 - Celsius
 - Fahrenheit
 - Kelvin

